@font-face {
    font-family: HyundaiSansHeadOfficeMedium;
    src: url(../fonts/HYUNDAISANSHEADOFFICE-MEDIUM.TTF);
}

@font-face {
    font-family: HyundaiQuezonavenueHeadBold;
    src: url(../fonts/HYUNDAISANSHEAD-BOLD.OTF) format("opentype");
}

@font-face {
    font-family: HyundaiQuezonavenueHeadLight;
    src: url(../fonts/HYUNDAISANSHEAD-LIGHT.OTF) format("opentype");
}

@font-face {
    font-family: HyundaiSansRegular;
    src: url(../fonts/HYUNDAI\ SANS\ HEAD\ OFFICE.TTF) format("opentype");
}

#activeSe {
    color: #002c5f;
}

hr {
    background-color: #f6f3f2 !important;
    margin: 0px !important;
}

.title-ms {
    background-color: #002c5f;
    font-size: 20px;
    font-weight: 600;
    line-height: 24.2px;
    color: #ffffff;
    border-radius: 3px;
    padding: 5px 13px;
}

.navbar-nav .nav-link#activeSe::after,
.navbar-nav .nav-link:hover::after {
    content: "";
    display: block;
    width: 100%;
    height: 2px;
    background-color: #002c5f;
    position: absolute;
    left: 0;
    bottom: -2px;
}

.label-text {
    font-weight: 600;
}

.keywords {
    font-family: HyundaiSansHeadOfficeMedium !important;
    display: flex;
    place-items: center;
    gap: 10px;
    padding-bottom: 50px;
}

.keywords span {
    background-color: #002c5fcc;
    color: #fff;
    padding: 10px 15px;
    border-radius: 4px;
}

.keywords span:hover {
    background-color: #002c5f;
}

.bg {
    /* margin-top: 5rem; */
    width: 100%;
    text-align: center;
}

#myBtnup {
    display: none;
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 99;
    font-size: 18px;
    border: none;
    outline: none;
    background-color: rgba(0, 170, 210, 1);
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
}

#myBtnup:hover {
    color: rgba(0, 170, 210, 1);
    background-color: rgba(255, 255, 255, 0.1);
}

.cover {
    width: 100%;
    height: auto;
    width: 100%;
    height: auto;
}

.title h1 {
    position: absolute;
    font-size: 110px;
    line-height: 120px;
    letter-spacing: 0px;
    /* font-weight: bold; */
    color: #ffffff;
    text-align: center;
    margin: 10% 0;
    width: 100%;
    font-weight: bold;
}

.text-description p {
    font-size: 22px;
}

body {
    color: #4d4d4d;
}

.Preventive {
    color: #000000;
    font-size: 44px;
}

.vid {
    background-color: #f6f3f2;
}

.Joy {
    height: auto;
    width: 100%;
    /* margin-top: 5rem; */
    object-fit: cover;
}

.inquire {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 5px;
    /* color: #fff; */
    background: #183153;
    font-family: HyundaiSansRegular !important;
    box-shadow: 0px 6px 24px 0px rgba(0, 0, 0, 0.2);
    overflow: hidden;
    cursor: pointer;
    border: none;
}

.inquire:after {
    content: " ";
    width: 0%;
    height: 100%;
    background: rgba(0, 170, 210, 1);
    position: absolute;
    transition: all 0.4s ease-in-out;
    right: 0;
}

.inquire:hover::after {
    right: auto;
    left: 0;
    width: 100%;
}

.inquire,
.inq {
    text-align: center;
    text-decoration: none;
    width: auto;
    padding: 10px 10px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    /* letter-spacing: 0.3em; */
    z-index: 20;
    transition: all 0.3s ease-in-out;
}

.link {
    color: #fff !important;
}

.inquire:hover .inq {
    color: #ffffff;
    animation: scaleUp 0.3s ease-in-out;
}

.center {
    margin: 0 auto;
    align-items: center;
}

.Wan {
    font-family: HyundaiSansRegular !important;
    font-size: 23px;
    color: #000000;
    font-weight: 600;
}

.color-black {
    color: #000000;
}

.text-left {
    padding: 0 2rem 0 2rem !important;
}

.font-title {
    font-family: HyundaiQuezonavenueHeadBold !important;
    color: #000000;
}

/* -------------start swiper css------------ */

.slide-container {
    max-width: 1120px;
    width: 100%;
    padding: 40px 0;
}

.slide-content {
    margin: 0 40px;
    overflow: hidden;
    /* border-radius: 25px; */
}

.card {
    /* width: 320px; */
    border-radius: 0px !important;
    /* background-color: #ffffff; */
    border: none !important;
}

.image-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px 14px;
}

.card-content {
    display: flex;
    flex-direction: column;
    padding: 10px 14px;
    background-color: #f6f3f2;
    /* color: #ffff; */
}

.image-content {
    row-gap: 5px;
    position: relative;
    /* padding: 25px 0; */
    background-color: #f6f3f2;
}

.image-content .card-image img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out;
}

.image-content .card-image:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.image-content {
    background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(../images/A-2.jpg);
    width: 100%;
    text-align: center;
    transition: transform 0.5s ease;
    height: auto;
    object-fit: cover;
    background-size: cover;
    background-position: center;
}

.overlay {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
}

.hyundaicare-txt {
    font-family: HyundaiSansHeadOfficeMedium !important;
    font-size: 25px;
    color: #002c5f;
}

.hyundaicare-txt span {
    color: #07aed4;
}

/* .overlay::before,
.overlay::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: -40px;
  height: 40px;
  width: 40px;
  background-color: #4070f4;
} */

/* .overlay::after {
  border-radius: 0 25px 0 0;
  background-color: #ffffff;
} */

.card-image {
    /* position: relative; */
    /* height: 350px; */
    width: 350px;
    /* border-radius: 50%; */
    /* background: #ffffff; */
    /* padding: 3px; */
}

.card-image .card-img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 50%;
    border: 4px solid #4070f4;
}

.name {
    font-size: 18px;
    font-weight: 500;
    color: #333333;
}

.title-mobile {
    /* background-color: #002c5f; */
    /* color: #fff; */
    font-size: 16px;
    font-weight: 600;
    line-height: unset;
    margin-bottom: 10px;
    text-transform: uppercase;
    padding: 10px 0px;
    text-align: left;
}

.description {
    font-size: 20px;
    color: #707070;
    font-weight: 500;
    line-height: 1.3;
    /* text-align: center; */
}

.button {
    border: none;
    font-size: 16px;
    color: #ffffff;
    padding: 8px 16px;
    background-color: #4070f4;
    border-radius: 6px;
    margin: 14px;
    cursor: pointer;
    transition: all 0.3s ease;
}

.button:hover {
    background: #265df2;
}

.swiper-navBtn {
    color: #6e93f7 !important;
    transition: all 0.3s ease;
}

.swiper-navBtn:hover {
    color: #4070f4 !important;
}

.swiper-navBtn::before,
.swiper-navBtn::after {
    font-size: 40px !important;
}

.swiper-button-next {
    right: 0 !important;
}

.swiper-button-prev {
    left: 0 !important;
}

.swiper-pagination-bullet {
    background-color: #6e93f7 !important;
    opacity: 1 !important;
}

.swiper-pagination-bullet-active {
    background-color: #4070f4 !important;
}

.swiper-pagination {
    display: none;
}

.swiper-navBtn {
    display: none !important;
}

@media screen and (max-width: 768px) {
    .slide-content {
        margin: 0 10px;
    }
}

/* --------------end swiper css------------ */

@media (max-width: 1399px) {
    iframe {
        width: 566px !important;
        height: 414px !important;
    }
}

@media (max-width: 1199px) {
    .keywords {
        display: block;
    }
    .keywords span {
        line-height: 2.7;
    }
}

@media (max-width: 995px) {
    .title h1 {
        font-size: 4.5rem;
        margin: 8% 0;
    }
}

@media (max-width: 991px) {
    .img-fluid {
        max-width: 70% !important;
    }
    iframe {
        width: 769px !important;
        height: 493px !important;
    }
}

@media (max-width: 768px) {
    .img-fluid {
        max-width: 50% !important;
    }
    .title h1 {
        font-size: 2.5rem;
        margin: 3% 0;
    }
    /* iframe {
        width: 366px !important;
        height: 314px !important;
    } */
    .Preventive {
        font-size: 35px;
    }
    .Pre_parts {
        margin-top: 2rem;
    }
    .text-left {
        padding: 0 !important;
    }
    /* .bg {
        margin-top: 7rem;
    } */
    .text-description p {
        font-size: 18px;
    }
}

@media (max-width: 519px) {
}

@media (max-width: 404px) {
    .title-ms {
        font-size: 1rem;
    }
}
